Package twisted :: Package im :: Module locals :: Class Enum |
[frames | no frames]

## Class Enum

Known Subclasses:
  `StatusEnum`

Method Summary
| `__init__(self, label)`
| `__repr__(self)`
| `__str__(self)`

Class Variable Summary
`NoneType` | `group` = None

Class Variable Details

    ### group Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net